package com.dev.swms.server.model.base;

import com.dev.energy.server.model.Entity;

/**
 * 视图
 * @author 44700
 *
 */
public class AsnCaView extends Entity{
	private Long ID;
	private double caseQty;
	private String caName;
	private double puQty;
	private String puUnit;
	private String caQty;
	public Long getID() {
		return ID;
	}
	public void setID(Long iD) {
		ID = iD;
	}
	public double getCaseQty() {
		return caseQty;
	}
	public void setCaseQty(double caseQty) {
		this.caseQty = caseQty;
	}
	public String getCaName() {
		return caName;
	}
	public void setCaName(String caName) {
		this.caName = caName;
	}
	public double getPuQty() {
		return puQty;
	}
	public void setPuQty(double puQty) {
		this.puQty = puQty;
	}
	public String getPuUnit() {
		return puUnit;
	}
	public void setPuUnit(String puUnit) {
		this.puUnit = puUnit;
	}
	public String getCaQty() {
		return caQty;
	}
	public void setCaQty(String caQty) {
		this.caQty = caQty;
	}
	
	

}
